× Les solutions aux failles de Joomla - Signaler une faille concernant Joomla ou ses extensions.
L'accès au support pour les sites piratés est désormais uniquement réservé aux membres connectés

Question Correctif de vulnérabilité pour Joomla 1.5

Plus d'informations
01 Aoû 2013 18:18 - 07 Mar 2014 00:21 #1 par lavsteph
Correctif de vulnérabilité pour Joomla 1.5 a été créé par lavsteph

Un problème de sécurité a été détecté dans toutes les versions de Joomla, lié aux téléchargements de fichiers non autorisés. Les versions 2.5 et 3.1 sont corrigées lors de la mise à jour en 2.5.14 ou 3.1.5.

Bien que la version 1.5. soit en fin de vie, vous pouvez corriger en remplaçant les fichiers impactées avec ceux dans le fichier zip ci-dessous.

Accéder au patch
Source Joomla.fr
Dernière édition: 07 Mar 2014 00:21 par lavsteph.

Connectez-vous ou Créer un compte pour participer à la conversation.

Plus d'informations
01 Aoû 2013 18:39 #2 par xillibit
Réponse de xillibit sur le sujet Correctif de vulnérabilité pour Joomla 1.5
Le patch fournit est incomplet voir par là pour télécharger la partie manquante : joomlacode.org/gf/project/joomla/tracker...racker_item_id=31626
Les utilisateur(s) suivant ont remercié: lavsteph

Connectez-vous ou Créer un compte pour participer à la conversation.

Plus d'informations
01 Aoû 2013 18:45 #3 par lavsteph
Réponse de lavsteph sur le sujet Correctif de vulnérabilité pour Joomla 1.5
Merci pour l'information Florian ;)

Connectez-vous ou Créer un compte pour participer à la conversation.

Plus d'informations
01 Aoû 2013 22:47 #4 par opware2000
Réponse de opware2000 sur le sujet Correctif de vulnérabilité pour Joomla 1.5
Bonjour,
Merci pour l'info, je viens de corriger le fichier proposé par l'AFUJ pour tenir compte de la modification de Phil Taylor.
Patch_Joomla_1-5_replacement_file_v2.zip
Nico
Les utilisateur(s) suivant ont remercié: lavsteph, cavo789, starter

Connectez-vous ou Créer un compte pour participer à la conversation.

Plus d'informations
01 Aoû 2013 23:13 #5 par lavsteph
Réponse de lavsteph sur le sujet Correctif de vulnérabilité pour Joomla 1.5
Bonsoir,

merci pour le correctif ;)

Connectez-vous ou Créer un compte pour participer à la conversation.

Plus d'informations
14 Déc 2015 22:01 - 29 Déc 2015 23:07 #6 par lavsteph
Réponse de lavsteph sur le sujet Correctif de vulnérabilité pour Joomla 1.5
Suite à l'annonce de ce jour : Joomla 3.4.6 | Mise à jour urgente de sécurité

Si vous êtes encore sous 1.5.26 il va falloir patcher en plus votre installation, cela ne concerne qu'un fichier

Récupérez l'archive en local - > décompression-> Transfert via votre client de ftp

Lien direct : github.com/joomla/joomla-cms/releases/do...ionHardening15v1.zip
Dernière édition: 29 Déc 2015 23:07 par lavsteph.
Les utilisateur(s) suivant ont remercié: starter

Connectez-vous ou Créer un compte pour participer à la conversation.

  • Vous ne pouvez pas: Créer un nouveau sujet.
  • Vous ne pouvez pas: Répondre au sujet.
  • Vous ne pouvez pas: Éditer votre message.
Modérateurs: lavstephxillibittramber91Scottuxsergestarter
Temps de génération de la page : 0.094 secondes